
/*==========================================================================================
WRAPPER CLASSES
==========================================================================================*/
.all{padding-top:25px; padding-bottom:50px; float:left; width:100%; height:auto;}
.wrapper{width:1000px; margin:0px auto; padding:0px;  height:auto; background:#FFF;}




/*==========================================================================================
HEADER CLASSES
==========================================================================================*/
.header{width:1000px; float:left; background:url(../images/nav-a.gif) repeat-x left bottom #ffffff;}
.logopart{width:470px; float:left; height:97px; padding:7px 0 0 10px; }
.phoneno{width:160px; float:right; background:url(../images/contacts_icon.gif) no-repeat; height:55px; padding-left:50px; padding-top:10px;}
.phoneno span{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#8D7EB9; font-weight:bold; width:100px; line-height:18px;}

/*==========================================================================================
BANNER CLASSES
==========================================================================================*/
.banner{width:1000px; float:left; background:#e7f3f1 url(../images/banner_bg.jpg) no-repeat;  height:380px;}
.hfsbig{font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#356dd1; width:700px; float:left; padding:80px 0 0 20px;}
.ash{font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#7d7e82; font-weight:bold;}
.bold{font-family:"Arial Black", Gadget, sans-serif; font-size:25px; text-transform:uppercase; }
.bnr_txt{width:400px; float:left; padding:0 0 0 20px;}
.txtbold{font-weight:bold;}
.learnbtn{width:700px; float:left; padding:20px 0 0 20px;}
.searcharea{width:1000px; float:left; margin-top:150px; }
.weprovid{width:575px; float:left; padding-left:35px;}
.btmbig{font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#FFF;}
.btmsmall{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;}

.abtbnr{width:1000px; float:left; background:url(../images/abt_bg.jpg) no-repeat; background-color:#e7f3f1; height:292px;}
.contacts_banner{width:1000px; float:left; background:url(../images/contacts_bnr.jpg) no-repeat; background-color:#e7f3f1; height:292px;}
.linksbanner{width:1000px; float:left; background:url(../images/links_bnr.jpg) no-repeat; background-color:#e7f3f1; height:292px;}
.newsbanner{width:1000px; float:left; background:url(../images/news_bnr.jpg) no-repeat;background-color:#e7f3f1; height:292px;}
.srvc_bnr{width:1000px; float:left; background:url(../images/srvc_bnr.jpg) no-repeat;background-color:#e7f3f1; height:292px;}
.sitemap_banner{width:1000px; float:left; background:url(../images/site_bnr.jpg) no-repeat; background-color:#e7f3f1; height:292px;}
.tos_banner{width:1000px; float:left; background:url(../images/tos_bnr.jpg) no-repeat;background-color:#e7f3f1; height:292px;}
/*---------slider------------*/
.sliderwrapper{position: relative; overflow: hidden; padding:0 0px; width:100%; height:380px; margin-bottom:0px; background-color:#e7f3f1;}
.sliderwrapper .contentdiv{ visibility: hidden; position: absolute; left: 0;  top: 0;  padding: 0px; overflow:hidden; width:100%; height:380px;}

/*==========================================================================================
BODY CLASSES
==========================================================================================*/
.container{width:980px; float:left; background:#FFF; padding:20px 10px 20px 10px;}
.leftpart{width:328px; float:left; border:1px solid #b6bac3; padding-top:10px;}
.psgimg {float:left; width:82px;}
.psgarea{width:300px; float:left; border-bottom:1px dashed #999; margin-left:10px;}
.psgarea h2{width:200px; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#545045; float:left; padding-top:10px; background:url(../images/dload_arw.gif) top right no-repeat; }
.psgarea p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#545045; float:left; width:200px; padding-bottom:10px;}
.lodge{width:317px; float:left; background:url(../images/lodge_compl.gif) no-repeat; padding-left:10px;}
.lodge h2{width:130px; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#545045; font-weight:bold; float:left; padding-top:10px; background:url(../images/dload_arw.gif) center right no-repeat; }
.blue{color:#8D7EB9;}
.lodge p{width:250px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#587773;}
.click_btn{width:200px; float:left; padding:10px 0 30px 0px; }
.wewlcometxt{width:620px; float:left; padding-left:30px;text-align:justify;}
.welhead{font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#5A4A8A;}
.wewlcometxt p{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#5f6269; line-height:18px;  border-bottom:1px solid #d5d5d5; padding-bottom:10px;}
.txtndlinks{width:610px; float:left;}
.txtndlinks p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6269; line-height:18px; border:none; padding-top:10px;text-align:justify;}
.txtndlinks a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#587773; line-height:22px;}
.txtndlinks a:hover{color:#6eafa7;}
.readmorebtn{padding-top:15px; float:left;}
.invstimg2{float:left; padding-right:10px;}

/*---------abt us------------*/
.hfsbig_2{font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#356dd1; width:700px; float:left; padding:60px 0 0 20px;}
.bnr_txt_2{width:360px; float:left; padding:10px 0 0 20px;}
.searcharea_2{width:1000px; float:left; margin-top:75px;}
.searchhere{width:315px; float:left; padding-left:30px;}
.search{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-transform:uppercase; float:left; width:290px; padding:3px 0 3px 10px;}
.searchpan2{width:265px; height:32px; float:left; border:none; background:url(../images/search_bg.gif) repeat-x; color:#999999; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.searchstart{width:9px; height:32px; float:left;}
.searchpanel{width:305px; float:left; padding-left:10px;}
.searchbtn{width:29px; height:32px; float:left;}
.leftpart1{width:328px; float:left;}
.newsltr{width:328px; height:153px; float:left; border:1px solid #cdcdce; background:url(../images/new_bg.gif) repeat-x; margin-top:15px;}
.newsltr h2{width:300px; padding:20px 0 0 20px; float:left; font-family:Arial, Helvetica, sans-serif 18px; color:#808080;}
.newsemail{width:280px; border:1px solid #CCC; float:left; margin:5px 0 0 20px; height:28px; color:#999999; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:3px;}
.click{width:119px; height:30px; float:left; margin:10px 0 15px 20px;}
.abttxt1{width:620px; float:left; padding-left:30px;}
.abttxt1 h1{font:23px arial; color:#5A4A8A;}
.people{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6269;}
.mark{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#1670aa; font-size:12px;}
.abouttxt{width:620px; float:left; }
.abouttxt p{width:620px; float:left; border-top:1px solid #d5d5d5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; font-weight:normal; border-bottom:none; padding:10px 0px; text-align:justify;}
.bold2{font-weight:bold;}
.zita{width:598px; float:left; border:1px solid #b9b8b6; margin-bottom:10px; padding:10px;}
.zita_pel{width:290px; float:left;}
.propic{width:77px; height:82px; float:left; padding-right:10px;}
.admin{width:200px; float:left;}
.admin span{width:200px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#857f7f; line-height:15px; }
.adminlink{width:75px; float:left;}
.adminlink a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1670aa; font-weight:bold;}
.adminlink a:hover{color:#baceda;}
.Nigel{width:290px; float:right;}

/*---------Links------------*/
.linksbox{width:598px; float:left; border:1px solid #b6bac3;}
.links{width:588px; float:left; border-bottom:1px solid #b6bac3; padding:5px;}
.weblinks{width:580px; float:left; padding:15px 0 3px 15px;}
.weblinks a{font:12px Arial, Helvetica, sans-serif; color:#003476; text-decoration:underline;}
.weblinks a:hover{color:#CCC;}
.linkdtls{width:580px; float:left; padding:0px 0 5px 15px;}

/*------------contacts-----*/
.adrs{width:620px; float:left; padding:15px 0px; /*border-bottom:1px solid #d5d5d5;*/}
.adrs p{line-height:18px;text-align:justify;}
.adrs h2{font:15px Arial, Helvetica, sans-serif; color:#5A4A8A; font-weight:bold;}
.adrslinks a{font:12px Arial, Helvetica, sans-serif; color:#1670aa;}
.adrslinks a:hover{color:#CCC;}
.contactsbox{width:600px; float:left; border:1px solid #b6bac3; margin-top:10px; padding:15px 0 0 18px; }
.contactsbox h2{width:600px; float:left; font:15px Arial, Helvetica, sans-serif; color:#5f6269; font-weight:bold; padding-bottom:25px;}
.txtflds{width:500px; float:left; padding-bottom:15px;}
.names{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2754a1; width:100px; float:left; padding-top:8px;}
.red{color:red;}
.submits{width:360px; float:left; height:25px; border:1px solid #bab9b7; padding-left:2px; padding-top:2px; font:12px Arial, Helvetica, sans-serif; color:#666;}
.msgarea{width:500px; float:left; padding-bottom:15px;}
.txtarea{width:360px; float:left; border:1px solid #bab9b7; padding-left:2px; padding-top:2px; font:12px Arial, Helvetica, sans-serif; color:#666;}
.sub_btn{width:107px; float:left; padding:15px 0 10px 100px;}

/*------------srvces pg---------*/
.srvic_txt{width:600px; float:left; border-bottom:1px solid #d5d5d5; padding-bottom:10px; margin-bottom:15px;}
.srvic_txt p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003476; text-transform:uppercase; line-height:18px;}
.srvic_txt2 p{width:600px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5f6269; line-height:18px;}
.blueheads{width:600px; float:left; padding-top:20px;}
.blueheads h2{width:600px; float:left; font:15px Arial, Helvetica, sans-serif; color:#5A4A8A; font-weight:bold; padding-bottom:5px;}
.bluesub{width:600px; float:left; font:11px Arial, Helvetica, sans-serif; color:#999;}
.blueheads ul{width:550px; float:left; padding-top:15px; padding-bottom:10px;}
.blueheads ul li{width:550px; float:left; line-height:normal; display:inline; background:url(../images/srvc_bult.gif) no-repeat; padding:0px 0 5px 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; }
.blueheads p{width:600px; float:left; line-height:18px;}
.afsl{width:600px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#074872; padding-top:5px;}
.funds{width:600px; float:left; padding-top:10px; border-top:1px solid #d5d5d5; margin-top:15px;}
.funds h3{width:600px; float:left; font:15px Arial, Helvetica, sans-serif; padding-bottom:10px; font-weight:bold; color:#666;}
.funds p{width:600px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6269; line-height:18px; padding-bottom:10px;}

/*------------newsltr---------*/
.post{width:600px; float:left; border-bottom:1px solid #d5d5d5; padding:10px 0px;}
.dear{width:600px; float:left; }
.dear p{width:600px; float:left; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#5f6269; text-align:justify;}
.dear h4{width:600px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:10px 0px; font-weight:bold; color:#666;}
.toread{font-family:Arial, Helvetica, sans-serif; font-size:15px;  font-weight:bold; color:#39F;}
.blulink{width:600px; float:left; padding-bottom:25px;}
.blulink a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#39F; text-decoration:underline;}
.previos{width:318px; height:auto; background:url(../images/prev_bg.jpg) #deecf4 repeat-x; float:left; border:1px solid #b6bac3; margin:10px 0px; padding:10px 0 0 10px;}
.previos h3{font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:5px 0 10px 30px; font-weight:bold; color:#4e5961; text-transform:uppercase; background:url(../images/zoom_icon.gif) no-repeat; border-bottom:1px solid #ccd9e1; width:270px;}
.previos ul{width:270px; float:left; padding:20px 0 10px 30px;}
.previos ul li{list-style:none; padding:5px 0 8px 0px; width:250px; float:left; border-bottom:1px dashed #999;}
.previos ul li a{width:200px; float:left; padding-left:15px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#545045; background:url(../images/pre_li_img.gif) no-repeat;}
.previos ul li a:hover{color:#9aa6ae;}

/*------------sitemap---------*/
.sitemap{width:600px; float:left; border:1px solid #d1d1d1; margin-top:20px; background:#f0f0f0; margin-bottom:25px;}
.sublinks{width:590px; float:left; border-bottom:1px solid #d1d1d1; padding:10px 0 10px 10px;}
.sublinks a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1670aa; font-weight:bold; background:url(../images/sitemap_img.gif) no-repeat center left; float:left; padding-left:10px;}
.sublinks a:hover{color:#6ec4fb;}
.dropdwn{width:590px; float:left; background:#FFF; padding:10px 0 10px 10px; border-bottom:1px solid #d1d1d1;}
.dropdwn a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#1670aa; padding:15px 0px;}
.dropdwn a:hover{color:#666;}

/*------------tos page---------*/
.terms{width:588px; float:left; padding-top:25px;}
.terms p{width:578px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6269; text-align:justify; font-weight:bold; padding-bottom:15px;}
.para_img{width:10px; float:left;}
/*==========================================================================================
FOOTER CLASSES
==========================================================================================*/
.footer{width:1000px; float:left; background:#FFF;}
.invest{width:990px; height:108px; float:left; background:url(../images/invest_bg.gif) repeat-x; padding:20px 0 0 10px;}
.invstimg{width:312px; float:left; }
.invstimg h2{font:18px arial; color:#4d4d4f; float:left;}
.knomore{background:url(../images/zoom_btn.gif) no-repeat; float:left; margin-top:10px; width:100px;} 
.knomore a{font:12px arial; color:#333; float:left; text-decoration:none; padding:0px 0 5px 25px; width:100px;}
.knomore a:hover{color:#999;}
.retirement{width:312px; float:left; margin-left:10px;}
.retirement h2{font:18px arial; color:#4d4d4f; float:left;}
.footlinks{width:1000px; height:79px; float:left; background:url(../images/foot_bg.gif) no-repeat; margin-top:10px;  }
.footlogo{width:63px; height:54px; float:left; padding-top:5px; }
.footlinks ul{width:932px; float:left; border-bottom:1px solid #385d6e; padding:20px 0 5px 5px;}
.footlinks ul li{display:inline; list-style:none;}
.footlinks ul li a{font:11px arial; color:#385d6e; float:left; text-decoration:none; border-right:1px solid #385d6e; padding:0 10px;}
.footlinks ul li a:hover{color:#a8c3cf;}
.hillcrest{width:250px; float:left; font:11px arial; color:#545558; padding-top:5px;}
.tos{width:225px; float:right; height:10px; }
.tos a{font:11px arial; color:#545558; padding-top:5px; float:left; padding:5px; text-decoration:none; }
.tos a:hover{color:#979797;}